body{
	margin: 0;padding: 0;
}
.bg88{
	width: 100%;
	height: 680px;
	background: #3160d7;
	overflow: hidden;
}
.bg8main{
	width: 1000px;
	height: 478px;
	margin:0 auto;
	margin-top: 100px;
	
}
.bg8_center{
	background: url(/devwebsite/assets/imgs/funAni3/GNJS3-11.png) no-repeat;
	width: 239px;
	height: 470px;
	margin: 0 auto;
	position: relative;
}
.GNJS3{
	position: absolute;
	width: 0;
}
.GNJS3_12{
	left: 9px;
	top:30px;
	position: absolute;
}
.GNJS3_13{
	right: 225px;
	top: 90px;
}
.GNJS3_14{
	right: 233px;
	top: 153px;
}
.GNJS3_15{
	right: 237px;
	top: 221px;
}
.GNJS3_16{
	right: 235px;
	top: 288px;
}
.GNJS3_17{
	right: 225px;
	top: 341px;
}
.GNJS3_18{
	left: 225px;
	top: 95px;
}
.GNJS3_19{
	left: 235px;
	top: 150px;
}
.GNJS3_20{
	left: 235px;
	top: 213px;
}
.GNJS3_21{
	left: 230px;
	top: 288px;
}
.GNJS3_22{
	left: 225px;
	top: 345px;
}
.GNJS3_l{
	position: absolute;
	display: none;
	cursor: pointer;
}
.GNJS3_1{
	
	left: 70px;
	top: 90px;
}
.GNJS3_6{
	right: 70px;
	top: 90px;
}
.GNJS3_99{
	left: 113px;
	top: 115px;
}
.GNJS3_100{
	right: 113px;
	top: 115px;
}
.GNJS3_2{
	left: 70px;
	top: 150px;
}
.GNJS3_7{
	right: 70px;
	top: 150px;
}
.GNJS3_101{
	left: 113px;
	top: 150px;
}
.GNJS3_102{
	right: 113px;
	top: 150px;
}
.GNJS3_3{
	left: 70px;
	top: 240px;
}
.GNJS3_8{
	right: 80px;
	top: 180px;
}
.GNJS3_103{
	left: 113px;
	top: 260px;
}
.GNJS3_104{
	right: 113px;
	top: 190px;
}
.GNJS3_4{
	left: 70px;
	top: 292px;
}
.GNJS3_9{
	right: 80px;
	top: 292px;
}
.GNJS3_105{
	left: 113px;
	top: 312px;
}
.GNJS3_106{
	right: 113px;
	top: 312px;
}
.GNJS3_5{
	left: 70px;
	top: 330px;
}
.GNJS3_10{
	right: 80px;
	top: 330px;
}
.GNJS3_107{
	left: 113px;
	top: 338px;
}
.GNJS3_108{
	right: 113px;
	top: 342px;
}
.bg8_center p{font-family: "微软雅黑";font-size: 18px;color: #fff;display: none;position: absolute;margin: 0;padding: 0;margin-top:22px;}
.GNJS3_p13{top: 67px;left: -205px;}
.GNJS3_p18{top: 67px;right: -225px;}
.GNJS3_p14{top: 135px;left: -255px;}
.GNJS3_p19{top: 135px;right: -240px;}
.GNJS3_p15{top: 205px;left: -230px;}
.GNJS3_p20{top: 205px;right: -285px;}
.GNJS3_p16{top: 270px;left: -260px;}
.GNJS3_p21{top: 270px;right: -222px;}
.GNJS3_p17{top: 330px;left: -260px;}
.GNJS3_p22{top: 330px;right: -240px;}
.bg8_center span{font-family: "微软雅黑";font-size: 12px;color: #fff;display: none;position: absolute;}
.GNJS3_span13{top: 105px;left: -360px;}
.GNJS3_span18{top: 105px;right: -435px;}
.GNJS3_span14{top: 170px;left: -315px;}
.GNJS3_span19{top: 170px;right: -403px;}
.GNJS3_span15{top: 240px;left: -290px;}
.GNJS3_span20{top: 240px;right: -412px;}
.GNJS3_span16{top: 305px;left: -333px;}
.GNJS3_span21{top: 305px;right: -318px;}
.GNJS3_span17{top: 365px;left: -275px;}
.GNJS3_span22{top: 365px;right: -325px;}
.xian{position: absolute;width: 0;}
.xian6{top:105px;right:8px;background: url(/devwebsite/assets/imgs/funAni3/xian2.png) no-repeat;height: 13px;background-position:right;}
.xian1{top:115px;left:10px;background: url(/devwebsite/assets/imgs/funAni3/xian1.png) no-repeat;height: 13px;}
.xian2{top:185px;left:10px;background: url(/devwebsite/assets/imgs/funAni3/xian5.png) no-repeat;height: 31px;}
.xian7{top:145px;right:9px;background: url(/devwebsite/assets/imgs/funAni3/xian3.png) no-repeat;height: 15px;background-position:right;}

.xian3{top:250px;left:10px;background: url(/devwebsite/assets/imgs/funAni3/xian7.png) no-repeat;height: 41px;}
.xian8{top:210px;right:8px;background: url(/devwebsite/assets/imgs/funAni3/xian6.png) no-repeat;height: 31px;background-position:right;}
.xian4{top:283px;left:9px;background: url(/devwebsite/assets/imgs/funAni3/xian8.png) no-repeat;height: 17px;}
.xian9{top:309px;right:10px;background: url(/devwebsite/assets/imgs/funAni3/xian9.png) no-repeat;height: 8px;background-position:right;}
.xian5{top:341px;left:9px;background: url(/devwebsite/assets/imgs/funAni3/xian10.png) no-repeat;height: 7px;}
.xian10{top:350px;right:9px;background: url(/devwebsite/assets/imgs/funAni3/xian11.png) no-repeat;height: 10px;background-position:right;}